
.separacionMovilUno{
	display: none;
}

#idOverlay{
	display: none;
}

@media (max-width: 1200px){
	.rowMenuHijosSticky{
		display: none;
	}
}

@media (max-width: 1100px){
	header.site-header{
		z-index: auto;
	}

	div#menuHijos {
	    position: absolute !important;
	    display: block;
	    transform: translateY(0px);
	    z-index: 5;
	}

	.imgWebConWordpress {
    	text-align: center !important;
	}
}


@media(max-width: 1100px) {

	img.imagenCarousel {
    	object-fit: contain;
	}

	/* SUBMENU */

ul.sub-menu li a {
    color: white !important;
    font-family: 'Rubik-light';
}

ul.sub-menu {
    background-color: black !important;
    padding: 25px !important;    
    right: -160px !important;
    width: 433px;
}

ul.listaHijos {
    list-style: none;
    margin: 0px;
}

ul.listaHijos li:not(:first-child) {
    margin-left: 50px;
}

ul.listaHijos li {
    margin: 0px;
    float: left;
}

ul.listaHijos li a {
    color: white;
    transition: 0.3s;
}

ul.listaHijos li a:hover {
    color: black;
}

.site-navbar .menu-item-has-children:hover>.sub-menu {
    opacity: 1 !important;
}

ul.sub-menu li a:before {
    content: '- ';
}

ul.sub-menu {
    display: block !important;
    /*opacity: 1 !important;*/
    padding: 0px 0px 15px 25px !important;
    z-index: 50000;
    background-color: transparent !important;
}

ul.sub-menu li:hover {
}

	/* FUENTES */

	.titulo h1 {
    	font-size: 40px;
    	line-height: 46px;
    }

    .titulo h2 {
    	font-size: 28px;
    	line-height: 28px;
    }

    h2.tituloPequeño {
    	font-size: 22px;
	}

	span.tituloSpan {
    	font-size: 40px;
    	line-height: 40px;
	}

	.parrafo {
    	padding: 0px 25px;
	}

	.titulo {
    	padding: 0px 25px;
	}

	.parrafoEnfatizado {
    	padding: 0px 25px;
	}

	.zonaTexto a.linkAzul {
	    padding: 0px 25px;
	}

	.imgFlecha{
		padding: 0px 25px;
	}

	.vc_column-inner{
		padding: 0px !important;
	}

	.topTitulo p {
    	padding: 0px 25px;
	}

	.topTitulo h2 {
    	padding: 0px 25px;
	}

	.columnaMovilPortfolio a{
    	padding: 0px 25px;		
	}

	.subirMigraciones {
    	margin-top: 0px !important;
	}

	.subirIconosArriba {
    	margin-top: -55px !important;
	}

	.iconPequeño {
    	padding: 0px 25px;
	}

	/* HEADER */
	.site-header a {
		position: relative;
    	z-index: 9999;
	}

	h1.titPagina{
		margin-left: 20px !important;
	}

	.listHijos {
    	margin-left: -15px;
	}

	h1.titPagina {
    	margin-left: 20px !important;
    	position: unset !important;
	}

	.listHijos ul{
		display: none !important;
	}

	.listaMenuInteriorMovil{
		display: block;
	}

	ul.listaMenuInteriorMovil {
    	margin-bottom: 35px !important;
	}
	
	ul.listaMenuInteriorMovil a li {
    	color: white !important;
    	font-family: 'Rubik';
    	font-size: 22pt !important;
    	padding: 0px 35px !important;
    	font-weight: bold;
	}

	.current_page_item a:after {
	    width: 100%;
	    max-width: 250px;
	    padding: 0px 25px;
	    right: unset;
	    left: 25px;
	    background: linear-gradient(45deg, White, transparent);
	    bottom: 5px;
	}

	.menu-item:hover a:before{
		display: none !important;
	}

	/* ---- */
	/* HOME */
	/* ---- */

	.imgventanaCodigo {
    	transform: scale(1.4) translateX(-35px);
    	position: unset;
	}

	.formaMovil img {
		display: block;

	}

	.site-logo img{
		margin-right: 0px !important;
	}
	
	img.bgForma {
	    display: block !important;
	    position: absolute;
	    top: -200px;
	    right: 0px !important;
	    transform: rotate(101deg) scale(3) translateY(-105px) translateX(-15px);
	}

	img.bgFormaGuitarra {
    	transform: rotate(193deg) scale(1) translateY(-192px) translateX(257px);
    }

	.zonaPartners ul {
	    justify-content: space-around;
	}
	
	.trazoDos{
		display: none;
	}

	.trazoTres{
		display: none;
	}

	.trazoCuatro{
		display: none;
	}

	.imgVentana2 {
    		display: none;
	}

	.imgTajoGris{
		margin-top: unset;
	}

	/* --- */
	/* CTA */
	/* --- */

	.centroResponsive {
	    text-align: center;
	}

	.btnCentroResponsive p {
    	text-align: center !important;
	}

	/* ---------------- */
	/* MARKETING ONLINE */
	/* ---------------- */

	.imgAltavoz {
	    max-width: 85%;
	    top: -150px;
	}

	input.wpcf7-form-control.wpcf7-file.wpcf7-validates-as-required {
    	display: inline-block;
    	width: 100%;
	}

	/* ----------------- */
	/* DISEÑO WEB BILBAO */
	/* ----------------- */

	.separacionMovilUno{
		display: block;
	}

	.ocultarMovil{
		display: none;
	}

	.enseñarMovil{
		display: block;
	}

	ul.listaLenguajes li:not(:last-child) {
    	margin-right: 55px;
	}
	
	ul.listaLenguajes li {
    	margin: unset;
    	margin-right: unset;
	}


	.fotoBannerCarrito img {
		display: none;
    	transform: scale(1.3) translateY(60px) translateX(10px);
    	margin-bottom: 100px;
	}

	/* MARCO WEB */

	.imgSuperiorWeb img{
		max-width: 90% !important;
	}	    

	/* GALERIA */
	.backgroundCarouselImagen{
		flex-direction: column;
    transform: translateY(60px);
	}

	.zonaImagen {
    	overflow: hidden;
    	max-width: 355px;
    	max-height: 355px;
    	margin: auto;
    	margin-top: 35px; 
	}

	.zonaTexto > div{
		padding-right: unset;
	}

	/* INTERLINKIN */
	.botonBlancoPresupuesto{
		text-align: left !important; 
		padding: 0px 20px !important;
	}

	.cajasInter {
    	flex-direction: column;
    	border-radius: 15px !important;
	}

	.cajaInter {
    	border-radius: 15px !important;
	}

	.interIzquierda{
		margin-bottom: 30px !important;
	}


	.imgMovilIzquierda img {
    	transform: scale(1.35) translateY(-35px) translateX(-60px);
	}

	/* POR QUE ELEGIRNOS */

	.cardPorQueElegirnos {
    	flex-direction: column;
	}

	.pqeIzquierda {
		max-width: 80%;
    	padding: 0px 20px;
	}

	span.numeracion{		
    	margin-left: -28px !important;
	}

	.pqeDerecha {
    	width: 80%;
    	margin: auto;
    	margin-top: 15px;
    	margin-bottom: 75px !important;
	}

	/* FOOTER */
	.copiSeobide {
    	width: 100%;
    	margin-bottom: 15px;
	}


	.containerSubFooter {
    	flex-direction: column;
	}

	.containerSubFooter {
    	width: unset;
    	text-align: center;
	}

	.textLegal {
    	text-align: center;
    	width: 100%;
	}

	.widget-area{
		margin: 0px !important;
	}

	/* MENU MOVIL */


	ul.sub-menu{
		display: none;
	}

	.site-navbar ul li {
    	border: none !important;
	}


	/* SEO */

	.imgGrafico img{
		transform: unset;
	}

	.lineaConectora:before {
    	content: ' ';
    	display: block;
    	position: absolute;
    	height: 100%;
    	border-left: 2px solid black;
    	left: 0px;
	}

	.lineaProcesoTitulos{
		display: none;
	}

	.boxProceso{
		display: block !important;
    	text-align: center;
    	padding: 10px;
    	border-radius: 50px;
    	font-family: 'Rubik';
    	color: white;
    	font-size: 18pt;
	}

	img.iconoFooter {
    	width: 45px !important;
    	display: block;
    	position: unset;
    	margin-bottom: 40px !important;
	}

	/* INTERLINKING */
	.interText{
		padding-left: unset;
	}

	.interImg img{
		display: none;
	}

	.interText img {
		transform: translateY(-35px) translatex(0px);
	}

	.cajaInter{
		width: unset;
		margin: 0px 15px;
	}

	.textoPequeloInterlin{
		font-size: 17pt;
	}

	/* CONTACTO */
	.formRow{
		flex-direction: column;
	}

	.formParteTexto{
		width: 100% !important;
	}

	.formParteForm{
		width: 100%;
	}	

	/* IMG COHETE */
	.imgCobete img {
    	margin-bottom: -55px !important;
    	margin-top: unset;
	}

	/* PORTFOLIO */

	.imgPortfolioIzquierda{
		transform: unset !important;
	}

	.imgPortfolioDerecha{
		transform: unset !important;
	}

	.columnaMovilPortfolio {
	    display: flex;
	    flex-direction: column-reverse;
	}

	div#pro1 {
	    margin-top: 200px !important;
	}
}

/* BUG DE QUE EL MENU NO SE VE BIEN */
@media (max-width: 350px){
	img.bgForma{
		    transform: rotate(101deg) scale(1.8) translateY(-99px) translateX(-40px);
	}

	.menu {
    	height: 370px;
    	overflow: scroll;
	}
}

/* PORTATIL GRANDECITO */
@media (min-width: 1400px) and (max-width: 1450px){

	.listHijos {
    	margin-left: 275px !important;
	}

	ul.menuDesktop {
    	margin-left: -53px !important;
	}

	.imgventanaCodigo {
    	transform: translateX(130px) translateY(248px) scale(1.9);
    }

    .imgCobete img {
    	margin-top: -180px;
	}

	.backgroundMarcoGris {
	    top: -215px;
	    left: 0;
	    right: 0;
	    max-width: 1300px;
	}

	.imgVentana2 img {
    	transform: scale(1.8) translateY(100px) translateX(-150px);
	}

	.iconPequeño img {
    	max-height: 50px;
    	width: auto;
    	margin-bottom: 0px !important;
	}
	
	.trazoDos {
    	right: -230px;
    }

    .miniSubGaleria ul li img {
    	max-height: 50px;
	}


	.miniSubGaleria ul {
	    margin-left: 70px;
	}


}

/* PORTATIL PEQUEÑO */
@media (min-width: 1200px) and (max-width: 1300px){

	a.custom-logo-link img {
    	max-width: 135px !important;
	}

	.listHijos {
    	margin-left: 180px !important;
	}

	header.site-header{
		padding: 15px 0px;
	}

	ul.menuDesktop {
    	margin-left: -93px !important;
	}

	.imgventanaCodigo {
	    transform: translateX(100px) translateY(195px) scale(1.5);
	}

	.fotoBannerCarrito img {
    	transform: scale(1.2) translateY(55px) translateX(-107px);
	}

	.bgFormaCuatro {
    	transform: rotate(33deg) scale(0.6) translateY(-1220px) translateX(1110px);
	}

	.imgAltavoz {
    	top: -255px !important;
	}

	.imgCobete img {
    	margin-top: -150px;
	}

	.bgFormaTres {
    	transform: rotate(-92deg) scale(0.6) translateY(0px) translateX(700px);
	}

	.imgTajoGris {
    	margin-top: -200px;
	}

	.backgroundMarcoGris {
	    top: -215px;
	    left: 0;
	    right: 0;
	    max-width: 1300px;
	}

	.imgVentana2 img {
    	transform: scale(1.8) translateY(100px) translateX(-150px);
	}

	.iconPequeño img {
    	max-height: 50px;
    	width: auto;
    	margin-bottom: 0px !important;
	}
	
	.trazoDos {
    	right: -230px;
    }

    .miniSubGaleria ul li img {
    	max-height: 38px;
	}

	.miniSubGaleria ul {
    	margin-left: 95px;
	}

}

@media (min-width: 1200px) and (max-width: 1450px){
	.zonaPartners {
    	margin-bottom: 125px;
	}

	.subirMigraciones {
		margin-top: -60px !important;
	}

	.imgAltavoz {
    	top: -305px;
	}

	.imgPortfolioHeader img {
    	max-width: 630px !important;
    	top: 315px;
    }

    h1.titPagina {
    	margin-left: 25px !important;
    }

    .listHijos {
    	margin-left: 325px;
	}
}

@media (max-width: 1100px){

	.ocultarMovil{
		display: none;
	}

	.site-navbar.active{
		width: 101%;
		z-index: 9000000;
	}

	ul.sub-menu{
		display: none;
	}

	.site-navbar ul li {
    	border: none !important;
	}

	.site-navbar ul li a {
	    color: white !important;
		font-family: 'Rubik';
	    font-size: 18px !important;
	    padding: 5px 10px !important;
	    margin-bottom: 10px;
	}
	.site-navbar .titSeo > a{
		font-size: 22px !important;
		margin-bottom: 25px;
	}


	span.equis {
	    position: absolute;
	    top: 52px;
	    right: 30px;
	    width: 40px;
	    height: 7px;
	    background-color: white;
	    border-radius: 50px;
	    transform: rotate(45deg);
	}

	span.equisVolteado{
    	transform: rotate(-45deg) !important;		
	}


	 header#cabecera.cabeceraSticky {
	    position: relative !important;
	}
	header#cabecera{
		z-index: 9999;
	}
	#cabecera a.site-nav-trigger {
	    position: relative;
	    width: 125px !important;
	    display: flex !important;
	    align-items: center;
	    background: black;
	    padding: 5px 10px;
	    display: flex;
	    font-size: 15px;
	    line-height: 16px;
	    letter-spacing: .05em;
	    color: white !important;
	    border: 0;
	    /* background-color: var(--blue-06); */
	    padding: 25px 10px;
	    text-transform: uppercase;
	    border-radius: 0;
	    white-space: nowrap;
	    outline: 0;
	    border-radius: 4px;
	}
	#cabecera a.site-nav-trigger b{
	    font-size: 18px;
	    line-height: 16px;
	    letter-spacing: .05em;
	    color: white;
	    margin-left: 5px;
	    padding: 0;
	    text-transform: uppercase;
    	font-weight: 600;
	}

		/* RAYAS MENU HAMBURGUESA */
	.site-nav-trigger span {
	    height: 5px !important;
	    width: 20px !important;
	    right: 20px !important;
	    border-radius: 50px;
	    background-color: white !important;
	    top: 35% !important;
	}
	.site-trigger.active .site-nav-trigger span{
		transform: rotate(45deg);
		top: 45% !important;
		transition: 0s !important;
	}
	
	.site-nav-trigger{
		width: 50px !important;
		height: 40px !important;
	}

	.site-nav-trigger span:before {
		display: none;
	}

	.site-nav-trigger span:after {
	    background-color: white !important;
	    content: '';
	    height: 5px !important;
	    width: 20px !important;
	    right: -10px !important;
	    border-radius: 50px;
    	margin-top: 5px;
    	transition: 0s !important;
	}
	.site-trigger.active .site-nav-trigger span:after{
		transform: rotate(90deg);
    	right: 0px !important;
    	margin-top: 0px;
    	top: 0px !important;
	}

	nav#menuVentana {
	    position: absolute;
	    top: 105px !important;
	    width: 0px !important;
	    background: #f9fbff !important;
	    border-radius: 0px;
	    height: 100vh !important;
	    min-height: 300px !important;
	    left: 0px !important;
	}
	body.active nav#menuVentana {
	    position: absolute;
	    top: 105px;
	    right: 0px !important;
	    width: 0px !important;
	    background: #f9fbff !important;
	    border-radius: 0px;
	    height: 100vh !important;
	    min-height:  100vh !important;
	}
	body.active nav#menuVentana{
		padding: 0px 15px;
		width: 100% !important;
	}
	ul.menuDesktop {
	    background-color: transparent !important;
	}
	ul.menuDesktop li a {
	    color: black !important;
	}

	.menu {
	    position: relative;
	    height: 100%;
	    display: flex;
	    align-items: flex-start;
	    bottom: 0;
	    top: 0px;
	    padding-top: 20px;
	}

	.sub-menu li:hover{
		background-color: transparent; 
	}
	ul.menuDesktop > li > a {
	    font-size: 22px;
	    text-align: left;
	    border-bottom: 1px solid #a6b9de!important;
	    border-top: 0px !important;
	    margin-bottom: 10px;
	    margin-top: 20px;
	    padding-bottom: 10px !important;
	    /* display: block; */
		font-size: 24px !important;
	    padding-left: 0px !important;
	    line-height: 30px;
	}

    ul.menuDesktop > li  ul {
        display: none !important;
    }
    ul.menuDesktop li.abrir > ul {
        display: block !important;
    	padding: 30px 0px !important;
    }
    .megamenuSEO > .sub-menu > li,
    .megamenuSEO.msD > .sub-menu > li{
    	width: 100% !important;
    	padding: 10px;
    	margin-bottom: 30px;
    }

    .site-navbar .megamenuSEO.menu-item-has-children.abrir>.sub-menu {
        position: relative;
        right: 0px !important;
        width: 100%;
    }
    .megamenuSEO.menu-item-has-children.abrir>.sub-menu .sub-menu {
        display: block !important;
        position: relative;
        left: 0px;
        top: auto;
        width: 100%;
        padding-left: 15px;
    }
    .megamenuSEO.menu-item-has-children.abrir>.sub-menu .sub-menu{
    	position: relative;
    }

    #menu-item-3495 a,
    #menu-item-3499 a {
    	padding: 0px !important;
    }
    #menu-item-3495 a img,
    #menu-item-3499 a img{
    	width:100% !important;
    }


    ul.menuDesktop li.abrir {
	    position: absolute !important;
	    top: 0px;
	    z-index: 99999;
	    background: white !important;
	    height: 100%;
	}
    ul.menuDesktop li.abrir > a{
    	padding-left: 10px !important;
    	margin-bottom: 0px !important;
    }
	ul.menuDesktop li.abrir > ul {
	    background-color: #f9fbff !important;
	}


	li#menu-item-3324 > a,
	li#menu-item-3352 > a{
	    padding-right: 25px !important;
	}

	body{
		position: relative !important;
		overflow-wrap: hidden !important;
		width: 100% !important;
		height: auto !important;
	}



	li#menu-item-3352 a:after,
	li#menu-item-3324 a:after {
	    content: "+";
	    font-size: 40px;
	    position: absolute;
	    right: 10px;
	    top: 3px;
	    z-index: 999999;
	    display: block;
	}
	li#menu-item-3352.abrir a:after,
	li#menu-item-3324.abrir a:after {
	    content: "-";
	}

	.page-template-default main#content {
		width: 100%;
		display: inline-block;
		max-width: 100%;
		overflow-x: hidden;
		overflow-y: visible !important;
		padding-top: 270px;
		margin-top: -300px;
	}
	.page-template-default main#content {
		
	}

	.banner.mobile {
	    display: none;
	}

	.page-id-3296 .subirMigraciones.parrafo .topTitulo p,
	.page-id-3296 .subirMigraciones.parrafo .titulo{
		padding: 0px;
	}
	.page-id-3296  h2.heading.h-element {
	    margin-top: 40px !important;
	    /* text-align: center; */
	    padding: 10px;
	}
	.page-id-3296 .wpb_text_column.wpb_content_element.titulo.anchoMaximo.parrafo h2 {
	    padding: 10px;
	}
	#comentarios .anchoMaximo {
	    padding: 0px 25px !important;
	}
	.wpb_raw_html .anchoMaximo .boton{
		left: 25px;
		position: relative;
	}


	div#comentarios {
	    padding-top: 40px;
	}
	.wpb_text_column.wpb_content_element {
	    padding: 0px 35px;
	}
	.vc_row .vc_row .wpb_text_column.wpb_content_element {
	    padding: 0px 25px;
	}
	.vc_toggle.vc_toggle_arrow.vc_toggle_color_default.vc_toggle_size_md {
	    padding: 0px 25px;
	}
	.wpb_text_column.wpb_content_element.topTitulo.quitarMargen {
	    padding: 0px;
	}
	button.btnColores.nuevo {
	    font-size: 18px;
	    margin-left: 15px;
	}

	.txtTitulo p {
	    font-size: 28px;
	    line-height: 28px;
	    margin-bottom: 25px !important;
	}

	.page-id-3529 ._form_29 button#_form_29_submit{
		font-size: 14px;
	}

	.page-id-3529 ._form_element{
		flex-direction: column;
	}
	.page-id-3529 ._form_element._x41904060._full_width ._field-wrapper, 
	.page-id-3529 ._form_element._x44342222._full_width ._field-wrapper,
	.page-id-3529 ._form_29 label
	{
		width: 100% !important;
		margin-top: 5px !important;
	}

	.page-id-3529 .wpb_text_column.wpb_content_element {
	    padding: 0px;
	}
	.page-id-3529 ._row._checkbox-radio input {
	    top: 2px !important;
	    margin-right: 15px !important;
	}

	.page-id-3529 ._row._checkbox-radio span {
	    margin-left: 15px !important;
	}
	.page-id-3693 ._form_33 button#_form_33_submit{
		font-size: 14px;
	}

	.page-id-3693 ._form_element{
		flex-direction: column;
	}
	.page-id-3693 ._form_element._x41904060._full_width ._field-wrapper, 
	.page-id-3693 ._form_element._x44342222._full_width ._field-wrapper,
	.page-id-3693 ._form_33 label
	{
		width: 100% !important;
		margin-top: 5px !important;
	}

	.page-id-3693 .wpb_text_column.wpb_content_element {
	    padding: 0px;
	}
	.page-id-3693 ._row._checkbox-radio input {
	    top: 2px !important;
	    margin-right: 15px !important;
	}

	.page-id-3693 ._row._checkbox-radio span {
	    margin-left: 15px !important;
	}
}

/* PROCESO */
.boxProceso {
	display: none;
}

.azulClaro{
	background-color: #3AB5FF;
}

.azul{
	background-color: #6C79FF;
}

.morado{
	background-color: #9549FF;
}

.fucsia{
	background-color: #CF04FF;
}

span.azulClaro.boxProceso:before {
    content: '' !important;
}

span.boxProceso:before {
    content: 'V';
    position: absolute;
    top: -30px;
    color: black;
    left: 0;
    right: 0;
}